/* custom CSS */

#searchFormShort {
    margin: 0 15px;
    position: relative;
    float: right;
}
#searchFormShort .form-control {
    background: #646464;
    width: 210px;
    border: 1px solid #363636;
    color: #000000;
    position: relative;
    top: 12px;
    border-top-right-radius: 100px;
    border-top-left-radius: 100px;
    border-bottom-right-radius: 100px;
    border-bottom-left-radius: 100px;
    box-sizing: border-box;
    -webkit-transition: all .3s linear;
    -moz-transition: all .3s linear;
    transition: all .3s linear;
}
#searchFormShort #search-btn-short {
    color: #428bca;
    font-size: 15px;
    font-weight: 600;
    position: absolute;
    left: 168px;
    top: 9px;
    background: transparent;
    transition: color 0.25s linear;
}

body {
	font-family: 'Open Sans', Georgia, Palatino, Verdana, Libertine, 'Palatino Linotype', 'Book Antiqua', 'Times New Roman', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, serif;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: Oswald,Helvetica,Arial,'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ,sans-serif !important;
}

/* tuning tags and comment links */
a.tagLink {
    padding: 2px 4px 2px 25px;
    background-size: 20px;
    font-size: larger;
}

a.commentslink {
    padding: 2px 4px 2px 25px;
    background-size: 20px;
    font-size: larger;
}

.nicetagline {
    margin-top: 10px; 
    float: right;
}

div.entryContent pre, div.entryContent code {
	font-family: Menlo,Inconsolata,Consolas,'Ubuntu Mono',monospace;
}

div.entryContent pre {
	font-size: 85%;
}

/* styling headings inside an entry */
div.entryContent h2 {
    border-bottom: 1px dotted;
    font-size: 120%;
    margin-top: 1em;
    padding-bottom: 5px;
}

/* make margin of paragraphs smaller in lists */
div.entryContent li p {
    margin: 0;
}

/* I prefer no word-wrap in source code */
div.entryContent pre {
    white-space: pre;
    width: 100%;
    word-break: normal;
    word-wrap: normal;
    margin-top: 1em;
    margin-bottom: 1em;
}

/* to prevent narrower displaying in iPhone */
div.entryContent code {
    white-space: pre-wrap;
    word-wrap: break-word;
    color: #57052e;
    background-color: transparent;
}

div.entryContent a {
    word-wrap: break-word;
    border: 0px none;
}

div.entryContent img.right {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
  max-width: 100%;
}

#sidebar_content ul.links li {
  list-style-type: disc;
}

table.hCalendarTable {
  width: 100%;
}

/* make large images smaller */

div.entryContent img {
    clear: both;
    display: block;
/*    max-height: 300px; */
    max-width: 100%;
    border: 0px none;
}

div.entryContent table th {
    background-color: rgb(240, 240, 240);
    text-align: center;
}

div.entryContent li img {
    margin-bottom: 1.5em;
}

table.nicewithborder {
    border: 1px solid #888888; 
    border-collapse: collapse;
}

table.nicewithborder td.firstleft {
    border: none 0px; 
    border-right: solid 1px #AAAAAA; 
    padding: 5px; 
    text-align: center;
}

table.nicewithborder td.firstright {
    border: none 0px; 
    padding: 5px; 
    text-align: center;
}

table.nicewithborder td.secondleft {
    border: none 0px; 
    border-right: solid 1px #AAAAAA; 
    border-bottom: solid 1px #AAAAAA; 
    padding: 5px; 
    text-align: center;
}

table.nicewithborder td.secondright {
    border: none 0px; 
    border-bottom: solid 1px #AAAAAA; 
    padding: 5px; 
    text-align: center;
}

table.nicewithborder td img {
    margin-left: auto;
    margin-right: auto;
}

table.noborder table.noborder {
    border: none 0px;
}

table.noborder td, {
    border: none 0px;
    padding: 5px;
}


div.entryContent table, div.entryContent th, div.entryContent td {
    border: 1px solid;
}


div.entryContent table.noborder, div.entryContent table.noborder th, div.entryContent table.noborder td {
    border: 0px none;
}

div.centering {
    text-align:center;
    width: 100%;
}

.centered {
    margin-left:auto; 
    margin-right:auto;
}